.login-section{
    width: 100%;
    height: 100%;
    background-color: #0F1029;
    background-image:url('../img/login-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.login-section::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(6, 10, 48, 0.85);
    z-index: 0;
}
.mc-login{
    height: 100vh;
}
.mc-login-content{
    background-color: #ffffff;
    padding: 30px;
    width: 500px;
    border-radius: 20px;
    z-index: 9;
}
.login-heading img{
    max-width: 160px;
    margin-bottom: 10px;
}
.login-heading h2{
    color: #223166;
    font-weight: 500;
    font-size: ;
}
.login-heading p{
    color:#9196C7;
}
.login-form label{
    font-weight: 600;
}
.login-form label span.form-error{
    color:#CE0034;
}
.mc-btn-link.login-link{
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}